Subject: [netatalk-admins] addmulti: Invalid argument

From: Patrick Gardella <[email-masked]>
Date: Wed, 06 Aug 1997 15:08:09 -0400 (EDT)

I am attempting to run netatalk 1.4b2 on my FreeBSD 2.2.1 box.

I have added "option NETATALK" to my kernel conf and recompiled.

I have installed netatalk in /usr/local/atalk

It compiled fine, but now I get an error when I try to start atalkd:

AppleTalk not up! Child exited with 1.
Aug  6 15:03:26 gateway atalkd[348]: addmulti: Invalid argument

We have an AppleTalk network of 3 Macs running EtherTalk (OS 8, OS 7.5.3 and
OS 7.5.5).  The AppleTalk is running, for sure.  The ethernet card is lnc1.

I've tried without an atalkd.conf and with.  My atalkd.conf is:
lnc1 -phase 2

Any ideas how to fix this?  

Patrick
----------------------------------
E-Mail: Patrick Gardella <[email-masked]>
Date: 06-Aug-97
Time: 15:08:09

This message was sent by XFMail
----------------------------------